Bug 825392 - [abrt] gnome-panel-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/clock-applet was killed by signal 6 (SIGABRT)
[abrt] gnome-panel-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/clock-apple...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:91a2990f10238b559cf284cad5b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 17:33 EDT by Gerhard
Modified: 2013-02-13 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:10:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (59.27 KB, text/plain)
2012-05-25 17:33 EDT, Gerhard
no flags Details
File: backtrace (22.67 KB, text/plain)
2012-05-25 17:33 EDT, Gerhard
no flags Details

  None (edit)
Description Gerhard 2012-05-25 17:33:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/clock-applet
comment:        I don't know exactly, but I think it happened as standby mode was activated.
crash_function: __GI_raise
executable:     /usr/libexec/clock-applet
kernel:         3.3.5-2.fc16.x86_64
pid:            2026
pwd:            /
time:           Fre 25 Mai 2012 23:16:00 CEST
uid:            1000
username:       gerhard

backtrace:      Text file, 23218 bytes
maps:           Text file, 60695 bytes

dso_list:
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1327172346
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.x86_64 (Fedora Project) 1327172461
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1327172353
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1331789084
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.i686 (Fedora Project) 1333191889
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.2.4-1.fc16.x86_64 (Fedora Project) 1331789085
:/usr/share/locale/de/LC_MESSAGES/gnome-panel-3.0.mo gnome-panel-3.2.1-2.fc16.x86_64 (Fedora Project) 1327173033
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1327172612
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1327172328
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.1-2.fc16.x86_64 (Fedora Project) 1335730112
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1327172675
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1327172526
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1327172221
:/usr/share/locale/de/LC_MESSAGES/libgweather-3.0.mo libgweather-3.2.0-1.fc16.x86_64 (Fedora Project) 1327172628
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.22-2.fc16.x86_64 (Fedora Project) 1335563515
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1327172451
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1328730572
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1327172328
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.30.1-2.fc16.x86_64 (Fedora Project) 1327172326

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-vk88EEDqoR,guid=852e7f63b7d305b88a579477000000a0
:XDG_SESSION_COOKIE=b1c9ea14cd7a3251ef3dfc9600000003-1336934167.347916-843396236
:XDG_RUNTIME_DIR=/run/user/gerhard
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-MZBTjt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1709,unix/unix:/tmp/.ICE-unix/1709
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=geri
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-MZBTjt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vk88EEDqoR,guid=852e7f63b7d305b88a579477000000a0
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gerhard-X15KSr/database
:USER=gerhard
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1701
:SHLVL=1
:GDM_LANG=de_AT.utf8
:PWD=/home/gerhard
:GNOME_KEYRING_CONTROL=/tmp/keyring-MZBTjt
:LANG=de_AT.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=gerhard
:HOME=/home/gerhard

var_log_messages:
:May 25 23:16:00 freelancer abrt[8244]: File '/usr/libexec/clock-applet' seems to be deleted
:May 25 23:16:00 freelancer abrt[8244]: Saved core dump of pid 2026 (/usr/libexec/clock-applet) to /var/spool/abrt/ccpp-2012-05-25-23:16:00-2026 (41873408 bytes)
Comment 1 Gerhard 2012-05-25 17:33:44 EDT
Created attachment 586953 [details]
File: maps
Comment 2 Gerhard 2012-05-25 17:33:47 EDT
Created attachment 586954 [details]
File: backtrace
Comment 3 Gerhard 2012-07-11 02:37:12 EDT
Started from standby.

backtrace_rating: 4
Package: gnome-panel-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Fedora End Of Life 2013-01-16 12:28:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:10:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.